Internal-Operations

# Class: WideImage_Operation_ApplyConvolution

Source Location: /Operation/ApplyConvolution.php

### Class Overview

ApplyConvolution operation class

### Methods

- execute

### Class Details

[line 30]
ApplyConvolution operation class
[ Top ]

### Class Methods

### method execute [line 41]

`WideImage_Image execute( WideImage_Image $image, array $matrix, numeric $div, numeric $offset)`

Executes imageconvolution() filter

#### Parameters:

WideImage_Image | $image |
array | $matrix |
numeric | $div |
numeric | $offset |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:41 +0100 by phpDocumentor 1.4.3